KPopupAccelManager Class Reference

`#include <kaccelmanager_private.h>`

Inherits QObject.

## Static Public Member Functions

static void | manage (QPopupMenu *popup)

## Protected Member Functions

| KPopupAccelManager (QPopupMenu *popup)

## Detailed Description

This class manages a popup menu.

It will notice if entries have been added or changed, and will recalculate the accelerators accordingly.

This is necessary for dynamic menus like for example in kicker.

Author
  Matthias Hoelzer-Kluepfel mhk@k.nosp@m.de.o.nosp@m.rg

Definition at line 134 of file kaccelmanager_private.h.

The documentation for this class was generated from the following files:

- kaccelmanager_private.h
- kaccelmanager.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys